@import "https://cdn.jsdelivr.net/npm/bulma@1.0.4/css/bulma.min.css";

.title {
  color: var(--bulma-title-color);
  font-size: var(--bulma-title-size);
  font-weight: var(--bulma-title-weight);
  line-height: var(--bulma-title-line-height);
}

.roll-number {
    color: green;
    font-weight: bold;
}

.max-roll {
    color: gold;
    font-weight: bold;
}

.min-roll {
    color: red;
    font-weight: bold;
}
